/*
Theme Name: Signorino
Description: Signorino website theme
Version: 1.1
Author: Digital Gas
Author URI: http://digitalgas.com.au/
Template: alienship
*/

/* @import url("../alienship/style.css"); */

/* Typography
---------------------------- */
@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,400italic,500,500italic,300italic);
body {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
b, strong {
	font-weight: 500;
}
label {
	font-weight: 300;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 700;
}
h1,h2,h3,.h1,.h2,.h3{
	font-weight: 300;
}
h1, .h1 {
	font-size: 32px;
}
h2, .h2 {
	font-size: 28px;
}
h3, .h3 {
    margin-bottom: 20px;
}
h1.underlined, h2.underlined, h1.page-title, h1.entry-title  {
	color: #000;
	text-align: center;
	margin: 1em 3em;
}
.page-header {
	border-bottom: none;
	margin-top: 20px;
}
h1.underlined a  { color: #000; }
.col-sm-8 h1.entry-title, .col-sm-4 h1.entry-title, .col-sm-8 h1.page-title   {
	line-height: 40px;
	margin-bottom: .5em;
	word-wrap: break-word;
	text-align: left;
	margin: .5em 0;
	text-align: center;
}
a { color: #AD9C62; }
a:hover, a:focus { color: #766837; }
a.entry-title { color: #000; }
.widget-title {
	font-size: 18px;
}

/* Navigation
----------------------------------------------- */
.admin-bar .navbar-fixed-top {
	top: 28px;
}
.navbar-primary {
	text-align: center;
}
.navbar-primary .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.navbar-primary .navbar-nav>li>a:hover, .navbar-primary .navbar-nav>.active>a, .navbar-primary .navbar-nav>.active>a:hover, .navbar-primary .navbar-nav>.active>a:focus {
	color: #000;
	background-color: #fff;
}
.navbar-primary .navbar-nav>li>a {
	color: #000;
	font-weight: 300;
}
.navbar-nav>li>a {
	padding: 10px;
}
.navbar-primary .navbar-nav>.dropdown>a .caret {
	border-top-color: #ccc !important;
	border-bottom-color: #ccc !important;
}

.navbar-primary .navbar-toggle {
	background: #000;
	float: none;
}
.navbar-primary .navbar-toggle .icon-bar {
	background: #fff;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #333;
	text-decoration: none;
	background-color: #fff;
	outline: 0;
}

/* Increase the padding of dropdown links */
.dropdown-menu li > a {
	padding: 6px 15px;
}
/* Footer Nav / Bottom Menu */
.footer-nav li {
	display: block;
	float: right;
	margin-bottom: 0;
	padding-left: 3%;
}
/* Mobile Footer Nav */
@media only screen and (max-width: 767px) {
	.footer-nav.mobile {
		border-bottom: 1px solid #ccc;
		height: auto;
		margin: 0 auto;
		max-width: 100%;
		padding: 10px 0 0;
		width: auto;
	}
	.footer-nav.mobile li {
		float: none;
		height: auto;
		padding: 0;
	}
	.footer-nav.mobile li a:hover {
		background-color: #2a6496;
		color: #fff;
		text-decoration: none;
	}
	.footer-nav.mobile li a {
		border: solid 0 #ccc;
		color: #555;
		display: block;
		font-size: 15px;
		padding: 18px 20px;
		width: auto;
	}
	.footer-nav.mobile li a,
	.footer-nav.mobile li a.active {
		border-width: 1px 0 0;
		height: auto;
		margin: 0;
	}
	.footer-nav.mobile li.current-menu-item a {
		background: #428bca;
		border: none;
		color: #fff;
		margin: 0;
		position: static;
		top: 0px;
	}
}
.breadcrumb-trail {
	padding: 8px 15px;
	color: #ccc;
	font-weight: 100;
	max-width: 1500px;
	margin: auto;
}
.breadcrumb-trail a {
	color: #ccc;
}
/* End of Navigation
----------------------------------------------- */

/* Various design elements
--------------------------------------- */
#alert-placeholder {
    position: fixed;
    top: 100px;
    z-index: 99;
    width:350px;
    margin-left:-175px;
    left:50%;
}

.btn {
	border-radius: 0;
}
.btn-primary {
    background-color: #fff;
    color: #333;
    border-color: #000;
}
.btn-primary:hover {
    background-color: #ccc;
    color: #333;
}

/* My Selections */
#menu-item-4193 a { 
	color: #fff;
	background-color: #AD9C62;
}
#menu-item-4193.active a, #menu-item-4193 a:hover { color:#766837; }
.btn-selection {
	/*color: #333;
	background-color: #fff;
	border-color: #000;*/
	color: #fff;
	background-color: #AD9C62;
	border-color: #AD9C62;
}
.btn-selection i:before{ content: "\f0fe"; }
.btn-selection.remove {
	/*background-color: #fff;
	border-color: #000;*/
	background-color: #AD9C62;
	border-color: #efc17f;
}
.btn-selection.remove i:before{ content: "\f146"; }
.btn-selection:hover {
	/*background-color:#ccc;*/
	color:#fff;
	background-color:#766837;
	border-color:#766837;
}

/* Bootsrap Callouts */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}
 
/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}
.underline { text-decoration: underline; }
/* Comments
 ---------------------------------------*/
#comments {
	border-top: 1px solid #eee;
	padding-top: 40px;
}
.thread-even > .comment-body {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
}
.comment-body {
	margin-bottom: 20px;
	padding: 15px;
}
#comments cite {
	font-size: 15px;
	font-weight: bold;
}
.comment-meta {
	font-size: 12px;
}
.comment-list {
	padding-bottom: 7px;
}
.comment-author {
	margin-bottom: 7px;
}
.comment-content {
	margin-top: 7px;
}
.comment-author > .avatar {
	margin-right: 1em;
}
#comments ul.children {
	margin-left: 20px;
}
#comments ul.children li {
	border-top: 1px solid #e6e6e6;
	list-style-type: none;
}
.bypostauthor > article {
	background: none repeat scroll 0 0 rgba(70, 165, 70, 0.09);
}
.bypostauthor > article .avatar {
	border-bottom: 4px solid #46a546;
}
.form-allowed-tags code {
	white-space: normal;
}
.input-comment-author,
.input-comment-email,
.input-comment-url {
	width: 35%;
}
/* End of comments
----------------------------------------------- */


/* Page / Wrapper / Content
----------------------------------------------- */
.container-full {
  margin: 0 auto;
  width: 100%;
}
#masthead {
	padding: 2em 0;
}
#logo {
	text-align: center;
}
#logo img {
	max-height: 20px;
	display: inline-block;
}
.site-title,
.site-description {
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	margin: 0;
}
.site-description {
	font-size: 24px;
}

#masthead .social {
	display: none;
}

#page {
	margin: 0px auto;
	max-width: 970px;
}
#main-row {
	margin-top: 10px;
}
.page-template-product-list #page,
.page-template-gallery-list #page,
.page-template-page-stone-gallery #page,
.tax-range_cat #page.parent,
.tax-gallery_cat #page.parent,
.post-type-archive-tile #page {
	max-width: 100%;
}
.tax-gallery_cat #page {
	max-width: 1500px;
}

.header-wide-wrap {
	width: 100% !important;
    padding: 0;
}
.header-wide {
	background-size: cover;
	background-position: center center;
	height: 300px;
}

@media only screen and (min-width: 768px) {
	#logo {
		text-align: left;
	}
	#masthead .social {
		display: block;
		text-align: right;
	}
	#masthead .social a {
		color: #ccc;
	}
	#masthead .social i {
		font-size: 1.5em;
	}
	#masthead .social input[type="search"], 
	#footer-sidebar-4 input[type="search"] {
		border-color: #999;
		border-radius: 0;
		padding: 3px 12px;
		font-size: 12px;
		height: 25px;    
		margin-bottom: 1em;
	}
	#masthead .social .screen-reader-text {
		display: none;
	}
}

@media (min-width: 970px){
	.page-template-product-list #page.container,
	.page-template-gallery-list #page.container,
	.page-template-page-stone-gallery #page.container,
	.tax-range_cat #page.container.parent,
	.tax-gallery_cat #page.container.parent,
	.post-type-archive-tile #page.container {
		width: 100%;
	}
	.tax-gallery_cat #page  {
		width: 100%;
	}
}

/* The article wrapper that displays the content of a post/page/whatever */
article {
	margin: 0 0 50px;
}
/* Post/page and comment content */
.entry-content, .taxonomy-description {
	padding: 15px 0 45px;
	word-wrap: break-word;
}
.tax-range_cat .taxonomy-description,
.tax-gallery_cat .taxonomy-description {
	text-align: center;
}
.row.nopad {
	margin-right: 0; 
	margin-left: 0;
}
.entry-content,
.entry-summary,
.taxonomy-description,
.entry-content p,
.entry-summary p,
.gal-caption p {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.667em;
}
p {
	margin-bottom: 1.625em;
}
/* Remove margins from page-header that get set above if used inside a post/page 
.page-header h1,
.page-header h2 {
	margin: 0;
}*/
/* Space out the archives descriptions from the names 
.page-header .taxonomy-description p {
	font-size: 1.15em;
	margin: 10px 3px;
	font-weight: 300;
}*/

/* Pads the paging links within a post or page */
.page-links {
	padding: 7px 0;
}

/* The meta data displayed within a post footer. */
.entry-footer {
	border-bottom: 1px solid #eee;
	clear: both;
	font-size: 12px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.entry-footer,
.entry-footer a {
	color: #777;
}
.entry-footer .glyphicon {
	margin-right: 4px;
}
.byline,
.cat-links,
.comments-link,
.published-date,
.tags-links {
	margin-right: 10px;
}

/* Images */
p img {
	margin-bottom: 0.5em;
	margin-top: 0.4em;
}
#content .gallery .gallery-icon img {
	border: 1px solid #ddd;
	height: auto;
	padding: 6px;
}
img.header-image,
img.wp-post-image,
img.avatar,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
.comment-content img,
.widget img {
	height: auto;
	max-width: 100%;
	padding: 0;
}

/* Image captions */
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	margin: 0.8075em 0;
	padding-left: 10px;
}

/* Header Captions */
.captioned-box, .captioned-full, .captioned-rib, .captioned-head {
	position: relative; 
	width: 100%;
	display: block;
}
.caption-box {
	position: absolute; 
	top: 1em; 
	right: 1em;
	bottom: 1em;	
	padding: 1em;
	width: 33%;
	background-color: #fff;
	background-color: rgba(255,255,255,.75);
	overflow: hidden;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.333em;
	color: #000;
}
.caption-box.alt {
	right: auto;
	left: 1em;
}

/* Main Heading Captions */
.caption-head {
	position: absolute;
	display: block;
	top: 2em; 
	right: 2em;
	bottom: 2em;
	left: 2em;
	background-color: #fff;
	background-color: rgba(255,255,255,.75);
	overflow: hidden;
	color: #000;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.active .range-cat-box .caption-head, .active .gal-cat-box.caption-head {
	background-color: #000;
	background-color: rgba(0,0,0,.75) !important;
	color: #fff;
}
.active .range-cat-box .caption-head  h1, .active .gal-cat-box.caption-head  h2 {
	border-bottom: 1px solid #fff;
}
.caption-head  h1,.caption-head  h2 {
	text-align: center;
	border-bottom: 1px solid #000;
	margin: 1em 1em 0;
	padding-bottom: .5em;
	font-size: 2.5em;
}
.caption-head  h2 {
	font-size: 2em;
	border-bottom: none;
}
.caption-head:hover {
	background-color: rgba(255,255,255,0);
	color: rgba(0,0,0,0);
}
.caption-head:hover h1, .caption-head:hover h2{
	color: rgba(255,255,255,1);
	border-bottom: 1px solid #fff;
}
.caption-head:hover h2{
	border-bottom: none;
}

/* Full Captions */
.caption-full {
	position: absolute; 
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 65px 1em 0;
	text-align: center;
	color: #000;
	color: rgba(0,0,0,0);
	background: #fff;
	background-color: rgba(255,255,255,0);
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.caption-full:hover {
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
}

/* Ribbon Captions */
.caption-rib {
    font-size: .9em;
    padding: .5em;
    color: #333;
    text-align: center;
    margin-bottom: 10px;
}
.caption-rib small {
	font-size: 75%;
}

/*Theme layouts
----------------------- */
.a { cursor: pointer; }

/* One column */
.layout-1c #primary {
	float: none;
	margin-right: 0;
	width: 100%;
}
/* Two columns: sidebar left, content right. */
.layout-2c-r #primary {
	float: right;
}
.layout-2c-r #secondary {
	float: left;
	margin-left: 0;
}
/* End of Theme layouts */

/* Copyright / bottom menu area */
.site-footer {
	padding-bottom: 50px;
	color: #ccc;
}
.browsehappy {
	margin-bottom: 0;
	text-align: center;
}
.browsehappy .alert-link {
	text-decoration: underline;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

.alert strong {
	font-size: 1.15em;
}

/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Clearing */
.clear:before,
.clear:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="site"]:before,
[class*="site"]:after {
	content: '';
	display: table;
}

.clear:after,
[class*="content"]:after,
[class*="site"]:after {
	clear: both;
}
/* Featured Posts
---------------------------------- */
/* Carousel */
@media only screen and (max-width: 767px) {
	.carousel-caption {
		position: static;
	}
}
.carousel-indicators {
	bottom: -10px;
}
.carousel-indicators li,
.carousel-indicators .active {
	height: 8px;
	width: 8px;
	margin: 2px;
}
.carousel-caption {
	background: #333;
	background: rgba(0, 0, 0, 0.55);
	bottom: 0;
	left: 0;
	padding: 2px 0 7px;
	width: 100%;
}
.carousel-caption h3 {
	font-size: 18px;
	margin-bottom: 12px;
	margin-top: 10px;
}

/* Featured posts grid */
#featured-posts-grid {
	padding-left: 0;
}
#featured-posts-grid li {
	background-color: #F5F5F5;
	margin-bottom: 25px;
	padding-bottom: 2px;
}
.innergrid {
	height: 85%;
	float: none;
	padding: 0 10px 12px;
}
.innergrid img {
	margin: 0 auto;
	max-width: 100%;
}
.grid-header {
	font-size: 14px;
	margin: 0;
	padding-bottom: 8px;
	text-align: center;
}
.grid-header .entry-title {
	line-height: inherit;
}
.grid-footer-meta {
	font-size: 12px;
	margin-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
}
/* End of featured posts grid */

/* Page Templates */
#main {
	margin-bottom: 3.3em;
}
.page-template-templatespage-hero-php .navbar {
	border-radius: 0;
	margin-bottom: 0;
}
#hero-widgets-container {
	margin: 0 auto;
}
.pager li>a, .pager li>span {
	border-radius: 0;
	background-color: #f2f2f2;
}
.social a{
	color: inherit;
	padding: 0 3px;
}

/* Home Page
---------------------------------- */
/*.home #masthead {
	padding-top: 5em;
}*/
.home h1.entry-title {
	display: none;
}

.home #hero-panel {
	background-size: cover;
	background-position: center center;
	background-color: #000;
	color: #fff;
}
.home #hero-panel h2 {
	text-transform: none;
	color: #fff;
	font-size: 24px;    
	font-weight: 100;
}
.home #hero-panel .col-sm-3 {
	padding-top: 33em;
	background-color: rgba(0,0,0,.5);
	zoom: 1;
	min-height: 45em;
	display: block;
	color: #fff;
	font-weight: 100;
	border-right: 1px solid #666;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
.home #hero-panel .col-sm-3:first-child {
	border-left: 1px solid #666;
}
.home #hero-panel .col-sm-3:hover {
	background-color: rgba(0,0,0,.75);
	text-decoration: none;
}

.home article {    
	margin-top: 90px;
	margin-bottom: 10px;
}

.home .entry-content, .home .entry-content p {
    font-size: 14px;
}
.home .entry-content h1,
.home .entry-content h2 {
	margin-bottom: 1.625em;
	font-size: 28px;
	margin-bottom: 20px;
}

.home .middle-section {
	background-size: cover;
    background-position: center center;
}
.home .middle-section > div {
	color: #fff;
}
.home .middle-section .entry-content {
    padding: 90px 0;
}

.home .lower-section {
	margin-top: 90px;
}

.home #map {
	margin-top: 50px;
	min-height: 300px;
}

#team {
	margin-top: 90px;
	background: #e5e5e5;
	padding: 2em 0;
}
#team  .bx-wrapper .bx-viewport {
	background: transparent;
}
#team li {
	color: #e5e5e5;
	text-align: center;
}
#team li a{
	color: inherit;
	padding: 0 3px;
}
#team li:hover{
	color: #333;
}

.home #gallery{
	padding-bottom: 5em;
}
#gallery .col-sm-3, #gallery .col-sm-4{
	margin-bottom: 1em;
}

#gallery .row img{
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.home .entry-content {
		display: flex;
	}
	.home .entry-content > div {
		width: 50%;
	}
	.home .entry-content .text-col {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.home .entry-content > div:first-child {
		padding-right: 2.5em;
	}
	.home .entry-content > div:last-child {
		padding-left: 2.5em;
	}
}

@media only screen and (max-width: 767px) {
	.home .entry-content > div {
		padding: 15px;
	}
	.home #main .entry-content > div {
		padding: 0;
	}
}

/* Product List & some Gallery list
---------------------------------- */

.blocks {    
	margin-right: 0; 
    margin-left: 0;
}
.block {
    padding-right: 0;
    padding-left: 0;
}
.block .bg-image {
	background-size: cover;
    background-position: center center;
}
.block:not(.image) a {
	margin: 0;
	padding: 1em;
	color: #fff;
	text-align: center;
	background-color: rgba(255,255,255,0);
	min-height: 100vw; 
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.block.single a {
	min-height: 150px; 
}
.block.image a {
	padding: 0;
}
.block.image img {
	width: 100%;
}
.block.parentrange a {
	background-color: rgba(255,255,255,1);
}
.block a h2,
.block a h3,
.block a h4 {
	text-transform: none;
	font-weight: 100;
	margin-bottom: 0;
}
.block a h2 {
	font-size: 20px;
	margin-top: 0;
}
.block a h3 {
	font-size: 20px;
}
.block a h4 {
	font-size: 13px;
	margin-top: 8px;
}
.block.parentrange a h2,
.block.parentrange a h3,
.block.parentrange a h4 {
	color: #000;
}
.block a:hover {
	text-decoration: none;
	background-color: rgba(255,255,255,.9);
}
.block.parentrange a:hover {
	background-color: #000;
}
.block a:hover h2,
.block a:hover h3,
.block a:hover h4 {
	color: #000;
}
.block.parentrange a:hover h2,
.block.parentrange a:hover h3,
.block.parentrange a:hover h4 {
	color: #fff;
}


.other-ranges {
	margin-top: 90px;
}
.other-ranges h2 {
	text-align: center;
	margin-bottom: 45px;
}

.two-col > div:last-child {
	padding: 15px;
}

.page-template-product-list-php .range-cat, .page-template-gallery-list-php .gal-cat {
	margin-bottom: 5px;
}
.page-template-product-list-php .ranges, .page-template-gallery-list-php .gals  {
	padding-bottom: 3em;
}
.page-template-product-list-php .ranges .row, .page-template-gallery-list-php  .gals .row{
	padding: 1em 3em;
}
.page-template-product-list-php .ranges .row h2.underlined, .page-template-gallery-list-php  .gals .row  h2.underlined {
	margin: .5em 3em;
	padding-bottom: .3em;
}
.page-template-product-list-php .ranges img, .page-template-gallery-list-php  .gals img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(images/desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.page-template-product-list-php .ranges a:hover img, .page-template-gallery-list-php  .gals a:hover img {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none;
	-webkit-filter: grayscale(0);
}
.active .range-cat-box { cursor: default; }
.but-colapse {
	padding:1em 0;
	text-align: center;
	display: block;
}


@media only screen and (min-width: 768px) {
	.block:not(.image) a {
		min-height: 50vw; 
	}
	.two-col {
		display: flex;
		align-items: center;
	}
	.two-col > div {
		width: 66.666%;
	}
	.two-col > div:last-child {
		width: 33.333%;
		padding-left: 45px;
	}
	.two-col.half > div,
	.two-col.half > div:last-child	{
		width: 50%;
	}
	.two-col.half > div:first-child	{
		padding-right: 2.5em;
	}
	.two-col.half > div:last-child	{
		padding-left: 2.5em;
	}
	.block.single a {
		min-height: 250px; 
	}
}

@media only screen and (min-width: 992px) {
	.block:not(.image) a {
		min-height: 25vw; 
	}
}

@media only screen and (min-width: 1200px) {
	.block:not(.image) a {
		min-height: 16.666vw; 
	}
	.block.single {
		max-width: 16.666vw;
	}
	
}

/* REMOVE 
.page-template-product-list-php .parentrange .bg-image,
.page-template-product-list-php .subranges .range .bg-image,
.page-template-gallery-list-php .gal .bg-image,
.tax-range_cat .subranges .range .bg-image {
	background-size: cover;
    background-position: center center;
	padding: 2em;
	margin-bottom: 30px;
}
.page-template-product-list-php .parentrange h2,
.page-template-product-list-php .subranges .range h3,
.page-template-gallery-list-php .gal h3,
.tax-range_cat .subranges .range h3 {
	margin: 0;
	padding: 1em;
	color: #000;
	text-align: center;
	background-color: rgba(255,255,255,.75);
	min-height: 220px; 
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.page-template-product-list-php .parentrange h2 {
	min-height: auto; 
}
.page-template-product-list-php .parentrange a:hover,
.page-template-product-list-php .subranges .range a:hover,
.page-template-gallery-list-php .gal a:hover,
.tax-range_cat .subranges .range a:hover {
	text-decoration: none;
}
.page-template-product-list-php .parentrange a:hover h2,
.page-template-product-list-php .subranges .range a:hover h3,
.page-template-gallery-list-php .gal a:hover h3,
.tax-range_cat .subranges .range a:hover h3 {
	background-color: rgba(255,255,255,0);
	color: #fff;
	text-decoration: none !important;
}
.page-template-product-list-php .subranges {
	margin-bottom: 30px;
}
 END REMOVE */

/* Single Range
---------------------------------- */

.single-range article {
	margin-bottom: 0;
}
.single-range .gal-caption span.gal-meta.cap {
	padding-right: 1em;
}
.single-range .entry-content{
}
.single-range .entry-footer {
	display: none;
}
.tile-full a .magnify {
	position: absolute;
	right: 21px;
	top: 5px;
}
.badge-new {
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(255,255,255,.9);
    color: #333;
    padding: 5px 10px;
    z-index: 9;
}
.single-range .tile-full, .archive .tile-full  {
	padding-bottom: 15px;
	display: none;
}
.single-range .tile-full .image, .archive .tile-full .image  {
	padding-left: 0;
	padding-right: 0;
}
.single-range .tile-full .image img.attachment-medium, .archive .tile-full .image img.attachment-medium {
	width: 100%;
}
.single-range .tile-full h2, .archive .tile-full h2  {
	margin-top: 0;
	margin-bottom: .5em;
}
.single-range .tile-full .details .small, .archive .tile-full .details .small {
	color: #ccc;
	font-size: .8em;
}
.single-range .tile-full .details p, .archive .tile-full .details p {
	margin-bottom: .75em;
}
.single-range .tile-full .details .btn, .archive .tile-full .details .btn {
	margin-bottom: .5em;
    min-width: 140px;
}
.single-range .tile-thum, .archive .tile-thum {
	padding: 0;
}
.single-range .tile-thum img, .archive .tile-thum img {
	width: 100%;
}
.single-range .tile-images, .archive .tile-images {
	margin-bottom: .75em;
}
.single-range .tile-images img, .archive .tile-images img {
	margin-right: 10px;
}
.single-range .tile-full .label, .archive .tile-full .label  {
	display: inline-block;
}
.single-range .tile-full h2 a, .archive .tile-full h2 a  {
	color: #333;
}

/* Tile
---------------------------------- */

.beautiful-taxonomy-filters {
	margin-top: 45px;
	margin-bottom: 45px;
}
.beautiful-taxonomy-filters .beautiful-taxonomy-filters-select-wrap {
}
.beautiful-taxonomy-filters label {
    font-size: 1.1em;
    font-weight: 100;
}
.beautiful-taxonomy-filters .beautiful-taxonomy-filters-tax {
	border-bottom: 1px solid #000;
}
.beautiful-taxonomy-filters .select2-selection--single {
	border-radius: 0;
	border: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-top-color: #ccc;
}
.beautiful-taxonomy-filters button {
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 0;
    border-radius: 0;
	color: #000;
	background: #fff;
    font-weight: 300;
    border: 1px solid #000;
}
.beautiful-taxonomy-filters button:hover {
	background: #ccc;
}

.post-type-archive-tile .entry-content {
    margin-bottom: 50px;
}
.post-type-archive-tile .captioned-rib img.attachment-thumbnail {
    width: 100%;
}
.post-type-archive-tile a .magnify {
	position: absolute;
	right: 10px;
	top: 10px;
}

@media only screen and (min-width: 768px) {
	.beautiful-taxonomy-filters .beautiful-taxonomy-filters-select-wrap {
		width: 80%;
		float: left;
		display: flex;
		justify-content: space-between;
	}
	.beautiful-taxonomy-filters button {
		width: 20%;
		display: block;
		float: right;
	}
}

/* Gallery
---------------------------------- */

.tax-gallery_cat .attachment-header,
.tax-gallery_cat .header-wide {
	display: none;
}
.bx-wrapper {
	margin-bottom: 30px !important;
}
.bx-wrapper p.gal-meta { 
	margin-bottom: .5em;
}
.bx-wrapper .gal-meta.tiles, .bx-wrapper .gal-meta.tiles a, .bx-wrapper .gal-meta.tags, .bx-wrapper .gal-meta.tags a { 
	color: #333;
	font-weight: 300;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #ccc !important;
	border: 1px solid #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff !important;
	border-color: #ccc;
}

.tax-gallery_cat .page-header h1 {
	margin: 1em 0;
}
.tax-gallery_cat .page-header {
	margin-bottom: 0;
}
.gal-caption {
	padding: 1em 0;
}
.gal-caption span.gal-meta {
	padding-right: 1em;
}
/*.tax-gallery_cat .gal-main .bx-wrapper .bx-default-pager {
	text-align: right;
	padding-top: 0;
	bottom: 8em;
}*/
.tax-gallery_cat .bx-wrapper .bx-default-pager a { text-align:left; }

.tax-gallery_cat .gal-thumbs h2 {
    text-align: center;
    margin-top: 90px;
    margin-bottom: 45px;
}
.tax-gallery_cat .gal-thumbs { 
	width: 99vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -49.5vw;
    margin-right: -49.5vw;
}

.tax-gallery_cat #nav-below { 
	display: none;
}

/* Team
---------------------------------- */

.single-team  #headshot {
	padding-top: 2em;
}
.single-team #sidebar .widget {
	min-height: 2.8em;
}
.single-team .contact-meta{
	font-size: 1.2em;
}
.single-team .contact-meta .fa{
	margin-right: .5em;
}
.single-team .social-icons a{
	padding-left: .5em;
}

/* My Selections
---------------------------------- */
.page-template-my-selections-php article {
	margin-bottom: 0;
}
.selections .selection-thum {
	padding-bottom: 1em;
	text-align: right;
}
.selections .selection-thum .close {
	float: none;
}
.selections .selection-thum a, .selections .selection-thum .printonly {
	text-align: left;
}

/* Publications
---------------------------------- */

.category-publications h2.entry-title {
	font-size: 1.3em;
}


/* Contact
---------------------------------- */

.gform_wrapper ul {
  padding-left: 0;
  list-style: none; }
 
.gform_wrapper li {
  margin-bottom: 15px; }
 
.gform_wrapper form {
  margin-bottom: 0; }
 
.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #b94a48; }
.gform_wrapper .ginput_container_fileupload {
	border: 1px dashed #ccc;
    margin-top: 10px;
    padding: 20px;
    text-align: center;
}
.gform_wrapper .ginput_container_fileupload .gform_button_select_files {
	position: relative;
    display: inline-block;
    z-index: 1;
    width: auto;
    border: 1px solid;
}
 
.ginput_container input, .ginput_container select, .ginput_container textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #999;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
 
.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
  color: #999; font-weight: 300; }
 
.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
  color: #999; font-weight: 300; }
 
.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
  color: #999; font-weight: 300; }
 
.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
  color: #999; font-weight: 300; }
 
.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6); }
 
.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; }
 
textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea {
  height: auto; }
 
.ginput_container textarea {
  height: auto; }
 
.gform_button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #000;
  border-color: #000; }
 
.gform_button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }
 
.gform_button:hover, .gform_button:focus {
  color: #333;
  text-decoration: none; }
 
.gform_button:active, .gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
 
.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; }
 
.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; }
 
.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  background-image: none; }
 
.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }
 
.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; }
 
.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; }
 
.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); }
 
.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; }
 
.validation_error h4 {
  margin-top: 0;
  color: inherit; }
 
.validation_error .alert-link {
  font-weight: bold; }
 
.validation_error>p, .validation_error>ul {
  margin-bottom: 0; }
 
.validation_error>p+p {
  margin-top: 5px; }
 
.validation_error hr {
  border-top-color: #e6c1c7; }
 
.validation_error .alert-link {
  color: #953b39; }
 
#gforms_confirmation_message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; }
 
#gforms_confirmation_message h4 {
  margin-top: 0;
  color: inherit; }
 
#gforms_confirmation_message .alert-link {
  font-weight: bold; }
 
#gforms_confirmation_message>p, #gforms_confirmation_message>ul {
  margin-bottom: 0; }
 
#gforms_confirmation_message>p+p {
  margin-top: 5px; }
 
.gallery-row {
  padding: 15px 0; }
 
.aligncenter {
  display: block;
  margin: 0 auto; }
 
.alignleft {
  float: left; }
 
.alignright {
  float: right; }
 
figure.alignnone {
  margin-left: 0;
  margin-right: 0; }
 
.gform_fields .subscribe .gfield_label { display: none; }
.gform_fields .subscribe input {
	width: auto;
	height: auto;
	float: left;
	margin-right: 10px;
}

/* Stone Gallery
---------------------------------- */

.page-template-page-stone-gallery .lower-content {
	margin-top: 120px;
	margin-bottom: 120px;
}
.page-template-page-stone-gallery .lower-content h3 {
	margin-top: 0;
    margin-bottom: 20px;
}
.page-template-page-stone-gallery .lower-content .gform_wrapper li {
    margin-bottom: 12px;
}
.page-template-page-stone-gallery .lower-content label {
	display: none;
}
.page-template-page-stone-gallery .ginput_container textarea.small {
	height: 4em;
}
.page-template-page-stone-gallery .stone-range h2 {
    text-align: center;
    margin-bottom: 45px;
}


/* Post formats
------------------------------------ */

/* Quote post format */
.format-quote {
	background: url("img/quote.png") no-repeat scroll left top;
	background-size: 20px 20px;
	margin-top: 15px;
	padding: 10px 0 0;
}
.format-quote cite {
	font-style: italic;
}
.format-quote blockquote {
	border-left: 0;
	margin: 0 0 18px 15px;
}
.format-quote blockquote p {
	font-style: italic;
}

/* Widgets
----------------------------------------------- */
#sidebar {
	padding: 1em 2em;
	font-size: .9em;
}
#sidebar > h1.sidebar-title {
	margin: 0 -1em .5em;
	padding: 0 1em .5em;
	font-size: 2em;
}

#sidebar . h2{
	padding-top:0;
	margin-top:0;
	padding-bottom: .5em;
	font-size: 1.5em;
}
.widget {
	margin: 0 0 1.5em;
    padding-bottom: .5em;
	word-wrap: break-word;
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: .9em;
}
#sidebar .widget:last-child {
	border-bottom: none;
}
.widget ul {
	padding: 0 0 0 15px;
}
.widget li {
	margin-bottom: 5px;
}
.widget .nav-stacked {
	padding: 0;
}
.widget .nav-stacked li {
	margin-bottom: 0;
}
.widget a {
	color: #333;
}
.widget a.btn-default {
	color: #666;
}
.single-team .widget a:hover {
	background-color: transparent;
	color: #999;
}
.primary-sidebar .list-custom-taxonomy-widget .widget-title:hover, .primary-sidebar .list-widget .widget-title:hover, .primary-sidebar .widget_categories .widget-title:hover {
	cursor: pointer;
}
.primary-sidebar .list-custom-taxonomy-widget .widget-title:after, .primary-sidebar .list-widget .widget-title:after, .primary-sidebar .widget_categories .widget-title:after {
	content: "";
    display: block;
    float: right;
    width: 0;
    height: 0;
    margin-top: 10px;
    margin-right: 2px;
    vertical-align: middle;
    border-top: 4px solid #ccc;
    border-right: 4px solid transparent;
    border-bottom: 0 dotted;
    border-left: 4px solid transparent;
}
.primary-sidebar .list-custom-taxonomy-widget .widget-title.open:after, .primary-sidebar .list-widget .widget-title.open:after, .primary-sidebar .widget_categories .widget-title.open:after {
    border-top: 0 dotted;
    border-bottom: 4px solid #ccc;
}
.primary-sidebar .list-custom-taxonomy-widget ul, .primary-sidebar .list-widget ul, .primary-sidebar .widget_categories ul {
	padding: 0;
	margin: 0;
	display: none;
}
.list-custom-taxonomy-widget ul, .list-widget ul, .widget_categories ul {
	padding: 0;
	margin: 0;
}
.list-custom-taxonomy-widget ul li, .list-widget ul li, .widget_categories ul li  {
	padding: .5em;
	margin: 0 .5em .5em 0;
	list-style: none;
	background-color: #f2f2f2;
}
.list-custom-taxonomy-widget ul li a, .list-widget ul li a, .widget_categories ul li a  {
	display: block;
}
.list-custom-taxonomy-widget ul li:hover, .list-widget ul li:hover, .widget_categories ul li:hover, .list-custom-taxonomy-widget ul li:hover a, .list-widget ul li:hover a, .widget_categories ul li:hover a { 
	background-color: #ccc; 
}
#sidebar .btn{
	display: block;
    width: 100%;
	font-size: 1em;
	margin-bottom: .5em;
}

#sidebar .input-group .btn{
	margin-bottom: 0;
	font-size: 14px;
}

.widget_mc4wp_form_widget {
	margin-top: 45px;
}
.mc4wp-form input[type="text"],
.mc4wp-form input[type="email"] {
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #000;
	box-shadow: none;
}
.mc4wp-form input[type="submit"] {
	margin-bottom: -1px !important;
}

/* Hide search widget submit button */
#searchsubmit,
.search-form input[type=submit] {
	display: none;
}

#logout-link-widget {
	font-size: 11px;
}

.alienship-login-form .login-username,
.alienship-login-form .login-password {
	margin-bottom: 0;
}

.alienship-login-form .login-remember input {
	float: left;
	margin-right: 5px
}

/* Footer Sidebar */
#footer-sidebar  .container{
	margin-top: 6.6em;
}

.home #footer-sidebar {
	margin-top: 0; 
}
.home #footer-sidebar #search-4{
	float: left;
	text-align: left;
	width: 100%;
}
.home #footer-sidebar #search-4 form {
	float: none;
}
#footer-sidebar .widget {
	border-bottom: none;
	color: #777;
}
#footer-sidebar .textwidget p {
	font-size: 1.2em;
    line-height: 1.667em;
	font-weight: 300;
}

#footer-sidebar-4 > .widget a {
	color: #999;
}
#footer-sidebar-4 > .widget a:hover {
    background-color: transparent;
	color: #000;
} 

#footer-sidebar-4 .logo {
	max-width: 150px;
}


#footer-sidebar-4 .social {
	padding-right: 3px;
	text-align: center;
}
#footer-sidebar-4 .social i {
	font-size: 2em;
}

@media only screen and (min-width: 992px) {
	#footer-sidebar-4 > .widget {
		width: 40%;
		float: right;
	}
	#footer-sidebar-4 > .widget:nth-child(1),
	#footer-sidebar-4 > .widget:nth-child(2),
	#footer-sidebar-4 > .widget:nth-child(3) {
		width: 20%;
		float: left;
	}
	#footer-sidebar-4 > .widget:nth-child(2),
	#footer-sidebar-4 > .widget:nth-child(3),
	#footer-sidebar-4 > .widget:nth-child(4) {
		margin-top: 40px;
	}

	.home #footer-sidebar #search-4{
		float: right;
		text-align: right;
		width: 40%;
		margin-top: 100px;
	}
	.home #footer-sidebar #search-4 form {
		float: none;
	}
	#footer-sidebar-4 .social {
		padding-right: 3px;
		text-align: right;
	}
}

/*Simple Footer*/
#footer-sidebar .widget-title { display: none; }
#footer-sidebar .footer-contact {
	float:left;
	line-height: 1.75em;
	font-size: 1.1em;
}
#footer-sidebar .widget a.location-map:hover { background-color:transparent; }

/* End of Widgets
---------------------------------------------- */


/* Responsive layout
---------------------------------------------- */

/*full screen sizes*/
@media (min-width: 970px) {
	.container {
		width: 970px;
	}
	#masthead {
		padding: 3em 0 0 0;
	}
	#masthead .container {
		width: 100%;
		max-width: 1500px;
	}
	#masthead .navbar-nav>li>a {
		min-width: 6em;
		padding: .5em;
		text-align: center;
	}
	#masthead .navbar-nav>li>.dropdown-menu {
		background-color: transparent;
	}
	#masthead .navbar-nav>li>.dropdown-menu li {
		opacity: .8;
		background-color: #fff;
	}
	#masthead .navbar-nav>li>.dropdown-menu li:hover {
		opacity: .9;
	}
	#masthead .navbar-nav>li>.dropdown-menu li {
		border-bottom: 1px solid #000;
	}
	#masthead .navbar-nav>li>.dropdown-menu li:last-child {
		border-bottom: none;
	}
	
	.sticky #masthead {
		position: fixed;
		width: 100%;
		background: #fff;
		z-index: 99999;
	}
	.sticky #masthead i {
		visibility: hidden;
	}
	.sticky:not(.home) .container-full > div:nth-child(2),
	.sticky.home #hero-panel {
		padding-top: 112px;
	}
	
	#sidebar {
		margin: 0 0 3em 3em;
	}
	
	.caption-head h1, .caption-head h2 {
		margin: 10% 2em 0;
	}
	.ranges .captioned-head { max-height: 229px; overflow: hidden; }
	
	.page-template-product-list-php .ranges .row, .page-template-gallery-list-php  .gals .row{
		padding: 1em 8em;
	}
	
	.bx-wrapper .bx-prev {
		left: -40px !important;
		background-image: url(js/bx/images/controls-black.png) !important;
	}
	.bx-wrapper .bx-next {
		right: -40px !important;
		background-image: url(js/bx/images/controls-black.png) !important;
	}
	.home #team .bx-wrapper .bx-controls-direction a, .single-team #team .bx-wrapper .bx-controls-direction a  { top: 33%; }
	.home #team .bx-wrapper .bx-prev, .single-team #team .bx-wrapper .bx-prev { background-image: url(js/bx/images/controls-white.png) !important; }
	.home #team .bx-wrapper .bx-next, .single-team  #team .bx-wrapper .bx-next { background-image: url(js/bx/images/controls-white.png) !important;	}
	
	#footer .container {
		width: 100%;
		max-width: 1500px;
	}
	#footer-sidebar .col-sm-3 .widget-title { margin-right: -14px; margin-left: -14px; }
	#footer-sidebar .col-sm-3:first-child .widget-title { margin-left: 0; }
	#footer-sidebar .col-sm-3:last-child .widget-title { margin-right: 0; }
	#footer-sidebar .location-map{ float:right; }
}

@media only screen and (max-width: 480px) {
	h2.grid-header {
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 767px) {
	/* Improve font size and spacing on dropdown menu on mobile/tablets */
	.captioned-head {
		font-size: 10px;
	}
	.caption-head {
		top: 1em; right: 1em; bottom: 1em; left: 1em;
	}
	
	.navbar-nav .open .dropdown-menu > li > a {
		padding: 12px 15px 12px 25px;
	}
	.navbar .nav > li > a, .navbar .dropdown-menu a {
		font-size: 18px;
		font-weight: normal;
		padding: 15px 20px;
	}
	.home #hero-panel .col-sm-3 {
		padding: 1em;
		margin: 1em 1em 0;
		min-height: 0;
	}
	.caption-box {
		left:1em;
		width: auto;
		background: rgba(255,255,255,.66);
	}
	
	#sidebar {
		margin-top: 0;
	}
}


/*	--------------------------------------------------
	:: Block grids - Thanks to Zurb Foundation
	http://foundation.zurb.com/

	These are 2-up, 3-up, 4-up and 5-up ULs, suited
	for repeating blocks of content. Add 'mobile' to
	them to switch them just like the layout grid
	(one item per line) on phones

	For IE7/8 compatibility block-grid items need to be
	the same height. You can optionally uncomment the
	lines below to support arbitrary height, but know
	that IE7/8 do not support :nth-child.
	-------------------------------------------------- */

.block-grid {
	display: block;
	overflow: hidden;
}

.block-grid > li {
	display: block;
	float: left;
	height: auto;
	margin-bottom: 12px;
	padding: 10px 0;
}

.block-grid > li > blockquote {
	border-left: none;
	padding: 0 15px;
}

.block-grid.two-up {
	margin-left: -4%;
}

.block-grid.two-up > li {
	margin-left: 4%;
	width: 46%;
}

.block-grid.three-up {
	margin-left: -2%;
}

.block-grid.three-up > li {
	margin-left: 2%;
	width: 31.2%;
}

.block-grid.four-up {
	margin-left: -2%;
}

.block-grid.four-up > li {
	margin-left: 2%;
	width: 23%;
}

.block-grid.five-up {
	margin-left: -1.5%;
}

.block-grid.five-up > li {
	margin-left: 1.5%;
	width: 18.5%;
}

/* --------------------------------------------------
	:: Mobile Block Grids
	-------------------------------------------------- */

@media only screen and (max-width: 767px) {
	#masthead {
		padding-top: 25px;
	}
	
	.block-grid.mobile {
		margin-left: 0;
		padding-left: 4%;
	}

	.block-grid.mobile > li {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.site-footer {
		text-align: center;
	}
}

/* --------------------------------------------------
	:: Print Styles
	-------------------------------------------------- */

.printonly { display: none; }
@media print{	
	.printonly { display: block; }
	a[href]:after{
		content: normal;
	}
	abbr[title]:after{
		content: normal;
	}
	a[href^="javascript:"]:after,a[href^="#"]:after{
		content: normal;
	}
	#masthead {
		background: #000000 !important;
		margin-top: 0;
	}
	#masthead, .breadcrumbs, .close-selection, #secondary, #footer {
		display: none;
	}
	
	.selections .selection-thum {
		width: 100%;
		page-break-inside: avoid;
	}
	.selections .caption-rib {
		position: inherit;
		font-size: 1.25em;
		padding: 0 0 1em 0;
	}
	.selections .captioned-rib img {
		float: left;
		margin-right:1.5em;
	}
}